<%= form_with(model: admin, local: true) do |form| %>
  <% if admin.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(admin.errors.count, "error") %> prohibited this admin from being saved:</h2>

      <ul>
      <% admin.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :user_id %>
    <%= form.text_field :user_id, id: :admin_user_id %>
  </div>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name, id: :admin_name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
